## daytona provider list

List installed providers

```
daytona provider list [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona provider](daytona_provider.md)	 - Manage providers

